/*
Theme Name: GeneratePress Child
Template: generatepress
*/

/* Fix issue with bootstrap overriding theme? */
body {
	background-color: #efefef;
}

p.main-title {
	font-family: 'Tinos', serif !important;
}

#primary-menu {
	font-family: 'Tinos', serif !important;
}

/* Hide the username of who posted the blog item */
.byline {
	display: none !important;
}

.caption {
	font-family: 'Tinos', serif;
}

/* Hide the links under blog posts */
.cat-links {
	display: none;
}

.entry-content p, .entry-content li {
	font-family: 'Roboto', sans-serif;
}

.entry-content a:link {
	color: #04ae29 !important;
}

.entry-content a:visited {
	color: #04ae29 !important;
}

.entry-content a:hover {
	color: #05e035 !important;
}

/* Change color of titles and center them */
h1.entry-title {
	color: #007720;
	text-align: center;
	font-weight: 600;
}

.site-footer {
	font-family: 'Tinos', serif;
}

.footer-widgets a:link, .footer-widgets a:visited {
	color: #04ae29 !important;
}

.footer-widgets a:hover {
	color: #05e035 !important;
}

/* Alter copyright section at bottom */
footer.site-info {
	padding: 15px;
	background-color: #002d09;
}

footer.site-info p {
	color: #007720 !important;
	margin-bottom: 0 !important;
	/* font-family: 'Roboto', sans-serif; */
}

footer.site-info p a:hover {
	color: #04ae29 !important;
}

/* Right align logo in footer */
.footer-widget-2 {
	text-align: right;
}

/* Make footer background dark green and text white */
.footer-widgets {
	background-color: #00330a;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

h1, h2, h3, h4 {
	font-family: 'Tinos', serif !important;
	color: #007720;
}

.header-image {
	text-align: center;
}

/* add image to background of header */
header.site-header {
	background: url(inc/img/background-desktop.jpg) no-repeat center bottom fixed;
	background-size: cover !important;
}

.inside-header {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.search-field {
	box-shadow: 0 0 15px 5px #cecece;
	background-color: rgba(255,255,255,1) !important;
	opacity: 1 !important;
	color: #222222 !important;
	
}

/* Hide related posts under a blog post */
.jp-relatedposts {
	display: none !important;
}

p {
	color: #000;
}

#primary-menu ul li a {
	font-size: 18px !important;
}

/* Fix weird issue with >100% content width */
.row {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

/* Vertically center title */
.site-branding {
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
	text-align: left;
}

.site-branding p.main-title a {
	color: #fff !important;
	font-size: 55px;
}

.site-logo {
	max-width: 150px;
	max-height: 150px;
	float: right;
}

.word-count-wrapper {
	font-size: 14px;
}

.sub-menu {
	width: 220px !important;
}

/* Media Queries */

@media (max-width: 768px) {
	
	/* change layout of boxes on about page */
	.about-lewis, .about-sinclair, .about-may {
		border-style: hidden !important;
		border-radius: 0 !important;
		margin-left: -30px;
		margin-right: -30px;
	}
	
	
	/* Get rid of margin under widgets */
	.footer-widget-1 {
		margin-bottom: 0 !important;
	}
	
	/* Hide logo widget on smaller screens */
	.footer-widget-2 {
		display: none;
	}
	
	.site-logo {
		max-width: 100px;
		max-height: 100px;
	}	
	
	.site-branding p.main-title a {
		font-size: 40px !important;
	}
	
	header.site-header {
		background: url(inc/img/background-mobile.jpg) no-repeat center bottom;
	}
	
	p.main-title {
		line-height: 1;
	}

}

@media (max-width: 575px) {
	.site-logo {
		float: none;
	}
	
	.site-branding {
		text-align: center;
	}
}

@media (max-width: 480px) {
	.site-logo {
		max-width: 50px;
		max-height: 50px;
	}
	
	.site-branding p.main-title a {
		font-size: 30px !important;
	}
}

